.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.140000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.324000px;}
.ws1{word-spacing:-1.008000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.140000px;}
._3{margin-left:-26.852000px;}
._0{margin-left:-3.888000px;}
._1{margin-left:-2.736000px;}
._2{margin-left:-1.368000px;}
._6{width:1.075600px;}
._5{width:7.924000px;}
._4{width:13.104000px;}
._18{width:19.264000px;}
._14{width:38.836000px;}
._13{width:64.540000px;}
._c{width:82.516000px;}
._15{width:107.520000px;}
._17{width:174.568400px;}
._d{width:198.912000px;}
._16{width:201.152000px;}
._b{width:207.352400px;}
._8{width:210.140000px;}
._10{width:212.716000px;}
._a{width:219.828000px;}
._e{width:224.588000px;}
._7{width:227.528000px;}
._9{width:236.012000px;}
._f{width:242.896000px;}
._12{width:249.284000px;}
._11{width:279.888000px;}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.y3{bottom:57.815198px;}
.y35{bottom:83.510842px;}
.y41{bottom:97.798905px;}
.y40{bottom:140.360527px;}
.y3f{bottom:182.922148px;}
.y34{bottom:194.815698px;}
.y33{bottom:221.796124px;}
.y3e{bottom:225.483770px;}
.y3d{bottom:252.464196px;}
.y32{bottom:257.882444px;}
.y2{bottom:260.077815px;}
.y3c{bottom:295.025818px;}
.y31{bottom:312.180551px;}
.y0{bottom:335.649346px;}
.y30{bottom:339.160977px;}
.y2f{bottom:375.247296px;}
.y2e{bottom:442.383589px;}
.y18{bottom:470.551475px;}
.y2d{bottom:484.945211px;}
.y2c{bottom:527.506833px;}
.y17{bottom:547.028777px;}
.y2b{bottom:554.487259px;}
.y16{bottom:574.009203px;}
.y2a{bottom:597.048881px;}
.y15{bottom:600.989629px;}
.y14{bottom:637.074985px;}
.y29{bottom:639.610503px;}
.y28{bottom:682.172125px;}
.y13{bottom:704.328836px;}
.y27{bottom:709.152550px;}
.y26{bottom:736.132976px;}
.y25{bottom:778.694598px;}
.y12{bottom:788.394704px;}
.y24{bottom:805.675024px;}
.y11{bottom:815.375130px;}
.y23{bottom:848.236646px;}
.y10{bottom:851.461449px;}
.y22{bottom:875.217072px;}
.yf{bottom:878.441875px;}
.y1{bottom:901.074919px;}
.ye{bottom:905.422301px;}
.y21{bottom:917.778694px;}
.yd{bottom:932.402727px;}
.y3b{bottom:933.465242px;}
.y4d{bottom:937.118841px;}
.yc{bottom:959.383153px;}
.y20{bottom:960.340315px;}
.y3a{bottom:960.445668px;}
.y4c{bottom:964.099267px;}
.yb{bottom:986.363579px;}
.y39{bottom:987.426093px;}
.y4b{bottom:991.079693px;}
.y1f{bottom:1002.901937px;}
.ya{bottom:1013.344004px;}
.y4a{bottom:1018.060119px;}
.y38{bottom:1023.511128px;}
.y49{bottom:1045.040545px;}
.y1e{bottom:1045.463559px;}
.y9{bottom:1049.429360px;}
.y48{bottom:1072.020970px;}
.y1d{bottom:1088.025181px;}
.y47{bottom:1099.001396px;}
.y37{bottom:1103.606377px;}
.y8{bottom:1124.391904px;}
.y46{bottom:1125.981822px;}
.y1c{bottom:1130.586803px;}
.y36{bottom:1146.167999px;}
.y7{bottom:1151.372330px;}
.y45{bottom:1152.962248px;}
.y1b{bottom:1173.148425px;}
.y6{bottom:1178.352756px;}
.y5{bottom:1205.333182px;}
.y44{bottom:1207.260355px;}
.y1a{bottom:1215.710046px;}
.y43{bottom:1234.240781px;}
.y4{bottom:1241.418217px;}
.y42{bottom:1270.325816px;}
.y19{bottom:1272.734783px;}
.h7{height:20.188000px;}
.h6{height:20.234375px;}
.h8{height:23.072000px;}
.h3{height:50.400000px;}
.h2{height:51.912000px;}
.h5{height:57.680000px;}
.h4{height:481.793319px;}
.h9{height:775.687244px;}
.h1{height:790.141044px;}
.ha{height:1162.727877px;}
.h0{height:1347.505251px;}
.w2{width:666.480759px;}
.w1{width:724.295957px;}
.w3{width:841.532331px;}
.w0{width:956.000000px;}
.x4{left:57.906097px;}
.x7{left:70.753919px;}
.x5{left:74.692097px;}
.x6{left:85.223778px;}
.xb{left:94.329672px;}
.x3{left:144.537996px;}
.x0{left:175.051573px;}
.x1{left:244.341803px;}
.x9{left:267.778479px;}
.x8{left:338.332292px;}
.x2{left:349.218573px;}
.xa{left:390.696802px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.058116pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.964729pt;}
.ws1{word-spacing:-0.418437pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.058116pt;}
._3{margin-left:-11.146688pt;}
._0{margin-left:-1.613970pt;}
._1{margin-left:-1.135757pt;}
._2{margin-left:-0.567878pt;}
._6{width:0.446499pt;}
._5{width:3.289377pt;}
._4{width:5.439677pt;}
._18{width:7.996790pt;}
._14{width:16.121436pt;}
._13{width:26.791571pt;}
._c{width:34.253692pt;}
._15{width:44.633247pt;}
._17{width:72.466094pt;}
._d{width:82.571506pt;}
._16{width:83.501365pt;}
._b{width:86.075249pt;}
._8{width:87.232426pt;}
._10{width:88.301764pt;}
._a{width:91.254067pt;}
._e{width:93.230018pt;}
._7{width:94.450459pt;}
._9{width:97.972301pt;}
._f{width:100.829958pt;}
._12{width:103.481717pt;}
._11{width:116.185920pt;}
.fs3{font-size:11.623241pt;}
.fs4{font-size:13.283704pt;}
.fs2{font-size:16.604630pt;}
.fs0{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.y3{bottom:24.000000pt;}
.y35{bottom:34.666667pt;}
.y41{bottom:40.597867pt;}
.y40{bottom:58.265867pt;}
.y3f{bottom:75.933867pt;}
.y34{bottom:80.871067pt;}
.y33{bottom:92.071067pt;}
.y3e{bottom:93.601867pt;}
.y3d{bottom:104.801867pt;}
.y32{bottom:107.051067pt;}
.y2{bottom:107.962400pt;}
.y3c{bottom:122.469867pt;}
.y31{bottom:129.591067pt;}
.y0{bottom:139.333333pt;}
.y30{bottom:140.791067pt;}
.y2f{bottom:155.771067pt;}
.y2e{bottom:183.640400pt;}
.y18{bottom:195.333333pt;}
.y2d{bottom:201.308400pt;}
.y2c{bottom:218.976400pt;}
.y17{bottom:227.080267pt;}
.y2b{bottom:230.176400pt;}
.y16{bottom:238.280267pt;}
.y2a{bottom:247.844400pt;}
.y15{bottom:249.480267pt;}
.y14{bottom:264.459867pt;}
.y29{bottom:265.512400pt;}
.y28{bottom:283.180400pt;}
.y13{bottom:292.378000pt;}
.y27{bottom:294.380400pt;}
.y26{bottom:305.580400pt;}
.y25{bottom:323.248400pt;}
.y12{bottom:327.275067pt;}
.y24{bottom:334.448400pt;}
.y11{bottom:338.475067pt;}
.y23{bottom:352.116400pt;}
.y10{bottom:353.455067pt;}
.y22{bottom:363.316400pt;}
.yf{bottom:364.655067pt;}
.y1{bottom:374.050400pt;}
.ye{bottom:375.855067pt;}
.y21{bottom:380.984400pt;}
.yd{bottom:387.055067pt;}
.y3b{bottom:387.496133pt;}
.y4d{bottom:389.012800pt;}
.yc{bottom:398.255067pt;}
.y20{bottom:398.652400pt;}
.y3a{bottom:398.696133pt;}
.y4c{bottom:400.212800pt;}
.yb{bottom:409.455067pt;}
.y39{bottom:409.896133pt;}
.y4b{bottom:411.412800pt;}
.y1f{bottom:416.320400pt;}
.ya{bottom:420.655067pt;}
.y4a{bottom:422.612800pt;}
.y38{bottom:424.875600pt;}
.y49{bottom:433.812800pt;}
.y1e{bottom:433.988400pt;}
.y9{bottom:435.634667pt;}
.y48{bottom:445.012800pt;}
.y1d{bottom:451.656400pt;}
.y47{bottom:456.212800pt;}
.y37{bottom:458.124400pt;}
.y8{bottom:466.752800pt;}
.y46{bottom:467.412800pt;}
.y1c{bottom:469.324400pt;}
.y36{bottom:475.792400pt;}
.y7{bottom:477.952800pt;}
.y45{bottom:478.612800pt;}
.y1b{bottom:486.992400pt;}
.y6{bottom:489.152800pt;}
.y5{bottom:500.352800pt;}
.y44{bottom:501.152800pt;}
.y1a{bottom:504.660400pt;}
.y43{bottom:512.352800pt;}
.y4{bottom:515.332267pt;}
.y42{bottom:527.332267pt;}
.y19{bottom:528.332267pt;}
.h7{height:8.380357pt;}
.h6{height:8.399608pt;}
.h8{height:9.577551pt;}
.h3{height:20.921834pt;}
.h2{height:21.549489pt;}
.h5{height:23.943877pt;}
.h4{height:200.000000pt;}
.h9{height:322.000000pt;}
.h1{height:328.000000pt;}
.ha{height:482.666667pt;}
.h0{height:559.370667pt;}
.w2{width:276.666667pt;}
.w1{width:300.666667pt;}
.w3{width:349.333333pt;}
.w0{width:396.850667pt;}
.x4{left:24.037733pt;}
.x7{left:29.371067pt;}
.x5{left:31.005867pt;}
.x6{left:35.377733pt;}
.xb{left:39.157733pt;}
.x3{left:60.000000pt;}
.x0{left:72.666667pt;}
.x1{left:101.430133pt;}
.x9{left:111.159067pt;}
.x8{left:140.447067pt;}
.x2{left:144.966133pt;}
.xa{left:162.184400pt;}
}
